program ExtractImages;

{$I ..\..\..\Lib\PDFiumVcl.inc}

uses
{$IFDEF XE2+}
  Vcl.Forms,
{$ELSE}
  Forms,
{$ENDIF }
  uExtractImages in 'uExtractImages.pas'{FormMain};

// {$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TFormMain, FormMain);
  Application.Run;

end.
